Title: Профиль
List:
  FullName: Полное Имя
  Email: Email
  PhoneNumber: Номер Телефона
EditFullName:
  Title: Введите ваш номер телефона.
  Form:
    FirstName:
      Label: Фамилия
      Error: поля фамилия является обязательно
    LastName:
      Label: Имя телефона
      Error: поля имя является обязательно
EditEmail:
  Title: Введите ваш email
  Form:
    Email:
      Label: email
      Error: неверный формат
